{% extends "wiki/base.html" %}
{% load i18n static %}

{% block wiki_pagetitle %}{% translate "Registration closed" %}{% endblock %}

{% block wiki_contents %}
    <h1>{% translate "Registration closed" %}</h1>

    <p>
        {% blocktranslate %}
        Registration of new user accounts is disabled.
        {% endblocktranslate %}
    </p>
{% endblock %}
